<?xml version="1.0" encoding="utf-16"?>

<doc_type_description
  appId       = "Kompas"
  typeId      = "a3d"
  title=        "Сборка"
  baseDocType = "a3d"
  icon        = "F710"
  >
  <ui_custom_mode  modeId = "main_mode"
    mainMenuId    = "3d_assembly_main_menu"
    toolBarTrayId = "a3d_main"
    quickPanelId  = "quickPanel_3d"
    
    mainMenuId_Viewer    = "viewer_3d_assembly_main_menu"
    toolBarTrayId_Viewer = "viewer_a3d_main"
    quickPanelId_Viewer   = "viewerPanel_3d"
  />

  <ui_custom_mode modeId = "sketch_mode"
    mainMenuId           = "sketch_main_menu"
    toolBarTrayId        = "a3d_main"
    initToolBarSetId     = "REGIME_SKETCH_TOOLS"
    quickPanelId         = "quickPanel_3d"
    
    toolBarTrayId_Viewer = "viewer_a3d_main"
    quickPanelId_Viewer   = "viewerPanel_3d"
  />

  <ui_custom_mode modeId = "spline_mode"
    mainMenuId           = "splineform_main_menu"
    toolBarTrayId        = "a3d_main"
    initToolBarSetId     = "REGIME_SPLINEFORM_TOOLS"
    quickPanelId         = "quickPanel_3d"
    
    toolBarTrayId_Viewer = "viewer_a3d_main"
    quickPanelIdViewer   = "viewerPanel_3d"
  />
  
</doc_type_description>